# serial: Namespace Members

serial 1.0 Cross-platformserialportlibraryforC++

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

- All
- Enumerations
- Enumerator

All Data Structures Namespaces Files Functions Enumerations Enumerator Defines
Here is a list of all namespace members with links to the namespace documentation for each member:

- bytesize_t : serial
- eightbits : serial
- fivebits : serial
- flowcontrol_none : serial
- flowcontrol_software : serial
- flowcontrol_t : serial
- parity_even : serial
- parity_none : serial
- parity_odd : serial
- parity_t : serial
- sevenbits : serial
- sixbits : serial
- stopbits_one : serial
- stopbits_one_point_five : serial
- stopbits_t : serial
- stopbits_two : serial